» Ubuntu » Пакети

Error

two or more packages specified (microcode.ctl hardy)